# Redirector 1.0 Copyright (c) 1999 Alexander Staubo <alex@mop.no>
# See README.txt for more information about this Zope product.

# $Header: /personal/alex/zope/Redirector/REDIRECTOR/src/__init__.py 1     23.08.99 11:11 Alex $

__version__ = '$Revision: 1 $'[11:-2]

__doc__='''Redirector Product Initialization'''

import Redirector

def initialize(context):
  context.registerClass(
    Redirector.Redirector,
    permission = 'Add Redirector objects',
    constructors = (
      Redirector.manage_addRedirectorForm,
      Redirector.manage_addRedirector),
    icon = 'www/RedirectorIcon.gif',
    legacy = (
      ('manage_addRedirector', Redirector.manage_addRedirector),
      ('manage_addRedirector_form',
      Redirector.manage_addRedirectorForm),
    )
  )
